Bug 164234 - [MAINTAINER] finance/kmymoney-kde4: Fix crash upon Gnucash import
Summary: [MAINTAINER] finance/kmymoney-kde4: Fix crash upon Gnucash import
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-17 10:00 UTC by Jason E. Hale
Modified: 2012-01-19 10:20 UTC (History)
0 users

See Also:


Attachments
2012-01-17-kmymoney-kde4.diff (1.88 KB, patch)
2012-01-17 10:00 UTC, Jason E. Hale
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason E. Hale 2012-01-17 10:00:20 UTC
- Add a patch from kmymoney git to fix a crash when importing Gnucash files
- Bug reference: https://bugs.kde.org/show_bug.cgi?id=283848

How-To-Repeat: - Use attached diff
- Added files: files/patch-kmymoney__converter__mymoneygncreader.cpp
Comment 1 Michael Scheidell freebsd_committer 2012-01-18 08:23:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it
Comment 2 dfilter service freebsd_committer 2012-01-19 10:09:50 UTC
scheidell    2012-01-19 10:09:36 UTC

  FreeBSD ports repository

  Modified files:
    finance/kmymoney-kde4 Makefile 
  Added files:
    finance/kmymoney-kde4/files 
                                patch-kmymoney__converter__mymoneygncreader.cpp 
  Log:
  - Fix crash upon Gnucash import
  
  PR:             ports/164234
  Submitted by:   maintainer
  Approved by:    gabor (mentor, implicit)
  
  Revision  Changes    Path
  1.52      +1 -0      ports/finance/kmymoney-kde4/Makefile
  1.1       +32 -0     ports/finance/kmymoney-kde4/files/patch-kmymoney__converter__mymoneygncreader.cpp (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Michael Scheidell freebsd_committer 2012-01-19 10:09:57 UTC
State Changed
From-To: open->closed

Committed, Thanks